﻿
<!DOCTYPE html>

<html>
<head>
    <meta charset="utf-8" />
    <title></title>
    <link href="@Url.Content("~/Content/bootstrap.css")" rel="stylesheet" type="text/css" />
    <link href="@Url.Content("~/Content/theme.css")" rel="stylesheet" type="text/css" />
    <link href="@Url.Content("~/Content/lib/lib/font-awesome/css/font-awesome-ie7.css")" rel="stylesheet" type="text/css" />
    <link href="@Url.Content("~/Content/lib/lib/font-awesome/css/font-awesome.css")" rel="stylesheet" type="text/css" />
    <link href="@Url.Content("~/Content/Style.css")" rel="stylesheet" type="text/css" />
    <link href="../../Content/themes/base/jquery-ui.css" rel="stylesheet" type="text/css" />
    <link href="@Url.Content("~/Content/themes/base/jquery.ui.all.css")" rel="stylesheet" type="text/css" />
    <link href="@Url.Content("~/Content/Style.css")" rel="stylesheet" type="text/css" />
    <link href="@Url.Content("~/Content/Tabs.css")" rel="stylesheet" type="text/css" />
    <link href="@Url.Content("../assets/plugins/select2/select2_metro.css")" rel="stylesheet" type="text/css" />
    <style type="text/css">
        #line-chart {
            height: 300px;
            width: 800px;
            margin: 0px auto;
            margin-top: 1em;
        }

        .brand {
            font-family: georgia, serif;
        }

            .brand .first {
                color: #ccc;
                font-style: italic;
            }

            .brand .second {
                color: #fff;
                font-weight: bold;
            }


        .ui-combobox-toggle {
            position: absolute;
            height: 22px;
            margin-left: 0px;
            padding: 0;
        }
    </style>
</head>
<body>
    @if (Request.IsAuthenticated)
    {

        <div class="navbar">
            <div class="navbar-inner">
                <ul class="nav pull-right">
                    <li style="padding-top: 10px;">
                        <span id="updatedt" style="color: White;"></span>
                    </li>
                    <li>
                        <a href="#" class="hidden-phone visible-tablet visible-desktop pr" role="button">
                            @Request.Cookies[SSCMvc.Models.CommonUtil.BranchName].Value
                        </a>
                    </li>
                    <li>
                        <a href="#" class="hidden-phone visible-tablet visible-desktop pr" role="button">
                            Settings
                        </a>
                    </li>
                    <li id="fat-menu" class="dropdown">
                        <a href="#" role="button" class="dropdown-toggle"
                           data-toggle="dropdown">
                            <div style="width: 85px; float: right">
                                <table>
                                    <tr>
                                        <td>
                                            <i class="icon-user"></i>
                                        </td>
                                        <td>
                                            @Html.Label(User.Identity.Name)
                                        </td>
                                        <td>
                                            <i class="icon-caret-down"></i>
                                        </td>
                                    </tr>
                                </table>
                            </div>
                        </a>
                        <ul class="dropdown-menu">
                            @*<li><a tabindex="-1" href="#">My Account</a></li>
                                <li class="divider"></li>*@
                            <li>@Html.ActionLink("Change Password", "ChangePassword", "Account", null, null)</li>
                            <li class="divider"></li>
                            <li class="divider visible-phone"></li>
                            <li>@Html.ActionLink("LogOut", "LogOff", "Login", null, null)</li>
                        </ul>
                    </li>
                </ul>
                <a class="brand" href="#">
                    <span class="first">Sethi Study</span> <span class="second">Circle</span>
                </a>
            </div>
        </div>

    }
   

    @{

        if (Request.Cookies[SSCMvc.Models.CommonUtil.CookieUsertype] != null)
        {

            if (Request.Cookies[SSCMvc.Models.CommonUtil.CookieBranchid].Value == "19")
            {
                <div class="content" style="background-color: #fffac3">
                    @*style="background-color: #fffac3"
                        style="background-image:url('../../Content/themes/base/images/sscwatermark.png');background-repeat:repeat;"*@
                    @RenderBody()
                </div>

            }
            else
            {
                <div class="content" style=" background-color: #defdbd;">
                    @*for Live*@
                    @*style=" background-color: #defdbd;"*@

                    @*for testing*@
                    @*style="background-image:url('../../Content/themes/base/images/sscwatermark.png');background-repeat:repeat;" *@
                    @RenderBody()
                </div>
            }
        }
        else
        {
            <div class="content">
                @*style="background-image:url('../../Content/themes/base/images/sscwatermark.png');background-repeat:repeat;"*@
                @RenderBody()
            </div>
        }

    }
    <footer>
        <table style="width: 100%" style="bottom: 0px">
            <tr>
                <td align="right">

                    <a href="http://dstindia.com/" target="_blank">
                        <p class="pull-right">Designed By  DST India</p>
                    </a>

                </td>
            </tr>
        </table>


    </footer>
    @Content.Script("jquery-1.7.2.min.js", Url)
    @Content.Script("jquery-ui-1.8.20.min.js", Url)
    @Content.Script("jquery.unobtrusive-ajax.min.js", Url)
    @Content.Script("bootstrap.js", Url)
    @Content.Script("Deleting.js", Url)
    @Content.Script("Tabscript.js", Url)

    @Content.Script("../assets/form-validation.js", Url)
    @Content.Script("../assets/plugins/select2/select2.min.js", Url)
    @Content.Script("../assets/plugins/bootstrap/js/bootstrap.min.js", Url)
    @Content.Script("../assets/plugins/bootstrap-hover-dropdown/twitter-bootstrap-hover-dropdown.min.js", Url)
    @Content.Script("../assets/plugins/jquery.cookie.min.js", Url)

    @Content.Script("../assets/plugins/uniform/jquery.uniform.min.js", Url)

    @Content.Script("../assets/app.js", Url)

    <script>

        function MakeActive(myval) {

            setCookie(myval);
        }

        function setCookie(c_value) {


            document.cookie = "ActiveLiid" + "=" + c_value;

        }

        function getCookieValue(key) {
            currentcookie = document.cookie;
            if (currentcookie.length > 0) {
                firstidx = currentcookie.indexOf(key + "=");
                if (firstidx != -1) {
                    firstidx = firstidx + key.length + 1;
                    lastidx = currentcookie.indexOf(";", firstidx);
                    if (lastidx == -1) {
                        lastidx = currentcookie.length;
                    }
                    return unescape(currentcookie.substring(firstidx, lastidx));
                }
            }
            return "";
        }

        $(document).ready(function () {

            var id = getCookieValue("ActiveLiid")

            $("[placeholder^='Mm/Dd/Yyyy']").css('text-transform', 'none');


            if (id != null) {


                $("#" + id).addClass("active");

            } else {
                $("#1").addClass("active");
            }

            $('.pr').click(function (e) {
                e.preventDefault();
            });
            $('input[type="date"]').attr('placeholder', 'mm/dd/yyyy');
            $('input[type="date"]').prop('type', 'text');

            //            hidefirsttwolistsmenu();
            setInterval(updateTime, 1000);

        });

        //        function hidefirsttwolistsmenu() {
        //            $('#dashmenu').trigger('click');
        //            $('#account').trigger('click');
        //        }

        function updateTime() {
            var now = new Date();
            jQuery('#updatedt').html(now.toString().replace("GMT+0530 (India Standard Time)", ""));
        }

    </script>

</body>
@RenderSection("scripts", required: false)
</html>
